<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2018년 1월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p><em>2018년 1월 2일 게시됨 | 2018년 1월 29일 업데이트됨</em></p>

<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판에서는
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는 Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는
보안 취약성 및 기능 개선을 자세히 다룹니다. Google 기기의 경우
2018-01-05 보안 패치 수준 이상에서 이 게시판에 언급된
모든 문제와 <a href="/security/bulletin/2018-01-01">2018년 1월
Android 보안 게시판</a>의 모든 문제를 해결했습니다. 기기의 보안 패치 수준을
확인하는 방법은 <a href="https://support.google.com/pixelphone/answer/4457705">Android
버전 확인 및 업데이트</a>를 참조하세요.
</p>
<p>
지원되는 모든 Google 기기는 2018-01-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<p class="note">
<strong>참고:</strong> Google 기기 펌웨어 이미지는 <a href="https://developers.google.com/android/nexus/images">Google
개발자 사이트</a>
에 있습니다.
</p>
<h2 id="announcements">공지사항</h2>
<p>
<a href="/security/bulletin/2018-01-01">2018년 1월 Android 보안 게시판</a>에 설명된 보안 취약성 외에도
Pixel 및 Nexus 기기에는 아래 설명된 보안 취약성과 관련된
패치도 포함되어 있습니다. 파트너에게는 적어도 1개월 전에 이러한 문제와 관련해
알림이 전송되었으며 이러한 패치를 기기 업데이트의 일부로 포함하도록 선택할 수
있습니다.
</p>
<h2 id="security-patches">보안 패치</h2>
<p>
취약성은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조,
<a href="#type">취약성 유형</a>,
<a href="/security/overview/updates-resources.html#severity">심각도</a>,
업데이트된 Android 오픈소스 프로젝트(AOSP) 버전(해당하는 경우)이 포함된 표가 제시됩니다. 가능한
경우 AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 참조가 버그 ID 다음에 오는 번호에 연결됩니다.
</p>

<h3 id="framework">프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-0846</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/93d77b07c34077b6c403c459b7bb75933446a502">A-64934810</a>
    [<a href="https://android.googlesource.com/platform/frameworks/base/+/395e162a0bf21c7e67923b9ae5fc9aded2d128a7">2</a>]
    </td>
    <td>ID</td>
    <td>보통</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>

<h3 id="media-framework">미디어 프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
   <td>CVE-2017-13201</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7f7783d0c0c726eaaf517125383b0fb30251bdd0">A-63982768</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13202</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/de7f50ee76ed5ed70d9174f23175287c1035b383">A-67647856</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13206</td>
   <td><a href="https://android.googlesource.com/platform/external/aac/+/29189063770fbd7d00f04ed1fd16ec5eefee7ec9">A-65025048</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>CVE-2017-13207</td>
   <td><a href="http://lesource.com/platform/frameworks/av/+/212335cbc6e8795c3cfb332e7b119e03cf33f603">A-37564426</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13185</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/2b9fb0c2074d370a254b35e2489de2d94943578d">A-65123471</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13187</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/7c9be319a279654e55a6d757265f88c61a16a4d5">A-65034175</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13188</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/aac/+/8e3be529372892e20ccf196809bc73276c822189">A-65280786</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13203</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/e86d3cfd2bc28dac421092106751e5638d54a848">A-63122634</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13204</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/42cf02965b11c397dd37a0063e683cef005bc0ae">A-64380237</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13205</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/29a78a11844fc027fa44be7f8bd8dc1cf8bf89f6">A-64550583</a></td>
   <td>ID</td>
   <td>보통</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13200</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/dd3ca4d6b81a9ae2ddf358b7b93d2f8c010921f5">A-63100526</a></td>
   <td>ID</td>
   <td>낮음</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>보통</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13186</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/6c327afb263837bc90760c55c6605b26161a4eb9">A-65735716</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13189</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/5acaa6fc86c73a750e5f4900c4e2d44bf22f683a">A-68300072</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13190</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/3ed3c6b79a7b9a60c475dd4936ad57b0b92fd600">A-68299873</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13194</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libvpx/+/55cd1dd7c8d0a3de907d22e0f12718733f4e41d9">A-64710201</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
  <tr>
   <td rowspan="2">CVE-2017-13198</td>
   <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/ex/+/ede8f95361dcbf9757aaf6d25ce59fa3767344e3">A-68399117</a></td>
   <td>NSI</td>
   <td>NSI</td>
   <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>높음</td>
   <td>5.1.1, 6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">시스템</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13212</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e012d705dd8172048c3f32113b2a671847e3d1a2">
      A-62187985</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13213</td>
    <td>A-63374465<a href="#asterisk">*</a><br />
        B-V2017081501</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Bcmdhd 드라이버</td>
  </tr>
</tbody></table>

<h3 id="htc-components">HTC 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-11072</td>
    <td>A-65468991<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>파티션 테이블 업데이터</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">커널 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13219</td>
    <td>A-62800865<a href="#asterisk">*</a></td>
    <td>DoS</td>
    <td>보통</td>
    <td>Synaptics 터치스크린 컨트롤러</td>
  </tr>
  <tr>
    <td>CVE-2017-13220</td>
    <td>A-63527053<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>BlueZ</td>
  </tr>
  <tr>
    <td>CVE-2017-13221</td>
    <td>A-64709938<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Wi-Fi 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11473</td>
    <td>A-64253928<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=dad5ab0db8deac535d03e3fe3d8f2892173fa6a4">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>커널</td>
  </tr>
  <tr>
    <td>CVE-2017-13222</td>
    <td>A-38159576<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>커널</td>
  </tr>
  <tr>
    <td>CVE-2017-14140</td>
    <td>A-65468230<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=197e7e521384a23b9e585178f3f11c9fa08274b9">
업스트림 커널</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>커널</td>
  </tr>
  <tr>
    <td>CVE-2017-15537</td>
    <td>A-68805943<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=814fb7bb7db5433757d76f4c4502c96fc53b0b5e">
업스트림 커널</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>커널</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13225</td>
    <td>A-38308024<a href="#asterisk">*</a><br />
        M-ALPS03495789</td>
    <td>EoP</td>
    <td>높음</td>
    <td>MTK 미디어</td>
  </tr>
</tbody></table>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-13226</td>
    <td>A-32591194<a href="#asterisk">*</a><br />
        M-ALPS03149184</td>
    <td>EoP</td>
    <td>보통</td>
    <td>MTK</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-9705</td>
    <td>A-67713091<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=00515286cf52145f2979026b8641cfb15c8e7644">
QC-CR#2059828</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>SoC 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-15847</td>
    <td>A-67713087<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=6f510e5c3ffe80ad9ea4271a39a21d3b647e1f0f">
QC-CR#2070309</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>SoC 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-15848</td>
    <td>A-67713083<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=d24a74a7103cb6b773e1d8136ba51b64fa96b21d">
QC-CR#2073777</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11081</td>
    <td>A-67713113<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=d650d091aad2b13887b374ddc4268a457040ffc1">
QC-CR#2077622</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLan</td>
  </tr>
  <tr>
    <td>CVE-2017-15845</td>
    <td>A-67713111<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=d39f7f0663394e1e863090108a80946b90236112">
QC-CR#2072966</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLan</td>
  </tr>
  <tr>
    <td>CVE-2017-14873</td>
    <td>A-67713104<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=57377acfed328757da280f4adf1c300f0b032422">
QC-CR#2057144</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=e9492b99156137cf533722eea6ba8846d424c800">
2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>그래픽 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11035</td>
    <td>A-67713108<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=aeb7bcf516dfa00295329ec66bd0b62d746f4bbe">
QC-CR#2070583</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>무선 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11003</td>
    <td>A-64439673<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=6ca5369f343f942ad925dc01371d87d040235243">
QC-CR#2026193</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2017-9689</td>
    <td>A-62828527<br />
        <a href="https://source.codeaurora.org/quic/la/platform/hardware/qcom/display/commit/?id=1583ea20412c1e9abb8c7ce2a916ad955f689530">
QC-CR#2037019</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>HDMI 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-14879</td>
    <td>A-63890276<a href="#asterisk">*</a><br />
        QC-CR#2056307</td>
    <td>EoP</td>
    <td>보통</td>
    <td>IPA 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11080</td>
    <td>A-66937382<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/lk.git;a=commit;h=4f50bba52193cdf917037c98ce38a45aeb4582da">
QC-CR#2078272</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2017-14869</td>
    <td>A-67713093<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=e5d62d222504b9f4f079ea388f0724f471855fbe">
QC-CR#2061498</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2017-11066</td>
    <td>A-65468971<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=5addd693aec592118bd5c870ba547b6311a4aeca">
QC-CR#2068506</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2017-15850</td>
    <td>A-62464339<a href="#asterisk">*</a><br />
        QC-CR#2113240</td>
    <td>ID</td>
    <td>보통</td>
    <td>마이크 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-9712</td>
    <td>A-63868883<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=platform/vendor/qcom-opensource/wlan/qcacld-2.0.git;a=commit;h=b1d0e250717fc4d8b7c45cef036ea9d16293c616">
QC-CR#2033195</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>무선 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-11079</td>
    <td>A-67713100<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=ddae8fa912fd2b207b56733f5294d33c6a956b65">
QC-CR#2078342</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2017-14870</td>
    <td>A-67713096<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/lk/commit/?id=1ab72362bad8482392de02b425efaab76430de15">
QC-CR#2061506</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2017-11079</td>
    <td>A-66937383<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/lk.git;a=commit;h=48bd9bbeab9bc7f489193951338dae6adedbef2e">
QC-CR#2078342</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">기능 업데이트</h2>
<p>
다음 업데이트는 영향을 받은 Pixel 기기에서 Pixel 기기의 보안과 관련되지 않은
기능 문제를 해결하기 위해 포함되었습니다. 표에는 관련 참조,
블루투스나 모바일 데이터 등 영향을 받은 카테고리가
포함되어 있습니다.
</p>
<table>
  <tbody><tr>
   <th>참조</th>
   <th>카테고리</th>
   <th>개선 사항</th>
  </tr>
  <tr>
   <td>A-68810306</td>
   <td>키 저장소</td>
   <td>키 저장소의 키 업그레이드 처리를 조정했습니다.</td>
  </tr>
  <tr>
   <td>A-70213235</td>
   <td>안정성</td>
   <td>OTA 설치 후 안정성과 성능을 개선했습니다.</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2018-01-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
모든 문제는 2018-01-05 보안 패치 수준 이상에서 해결됩니다. 기기의
보안 패치 수준을 확인하는 방법을 알아보려면 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel
및 Nexus 업데이트 일정</a>의 안내를 읽어 보세요.
</p>
<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어
있습니다.
</p>
<p>
<strong>5. 보안 취약성이 이 게시판과 Android 보안 게시판에 나뉘어져 있는 이유가
무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데
필요합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고사항</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018년 1월 2일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018년 1월 5일</td>
   <td>게시판이 수정되어 AOSP 링크 포함됨</td>
  </tr>
  <tr>
   <td>1.2</td>
   <td>2018년 1월 29일</td>
   <td>CVE-2017-13225가 추가됨</td>
  </tr>
</tbody></table>

</body></html>